<s:Report s:lg="SK" xmlns:s="http://www.europarl.europa.eu/Sipade"
><s:Cover
><s:Ref
><s:Status
>KONEČNÉ ZNENIE</s:Status><s:Num-Report
>A6-0113/2005</s:Num-Report></s:Ref><s:Date
>27.4.2005</s:Date><s:Blk-Title-Cover
><s:Sigle-Proc
>*</s:Sigle-Proc><s:Title-Type
>SPRÁVA</s:Title-Type><s:Title
><p s:margin-bottom="0pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>o návrhu rozhodnutia Rady, ktorým sa mení a dopĺňa rozhodnutie 2000/439/ES z 29. júna 2000 o finančnom príspevku Spoločenstva na výdavky, ktoré vynaložili členské štáty pri zbieraní údajov a na financovanie pilotných projektov na uskutočnenie spoločnej politiky rybného hospodárstva </p></s:Title><s:Doc-Ref
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>(KOM(2004)0618 – C6‑0243/2004 – 2004/0213(CNS))</p></s:Doc-Ref></s:Blk-Title-Cover><s:Body s:type="COMMITEE" s:id="821"
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>Výbor pre rybné hospodárstvo</p></s:Body><s:Grp-Rap
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>Spravodajca: <s:Rapporteur s:id="4332"
>Philippe Morillon</s:Rapporteur></p></s:Grp-Rap><s:Num-PE
>PE 349.892v02-00</s:Num-PE></s:Cover><s:Legend
><table s:border-collapse="collapse" s:margin-left="83.35pt" s:width="290.55pt" cellspacing="0"
><tr
><td s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt"
><span s:font-style="italic" s:font-weight="bold"
>Označenie postupov</span></p></td></tr><tr
><td s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>         </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
>        *          Konzultačný postup </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>    **I     Postup spolupráce (prvé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  **II     Postup spolupráce (druhé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov za schválenie spoločnej pozície</span><br clear="none"/><span s:font-style="italic"
>väčšina všetkých  poslancov Parlamentu za zamietnutie alebo zmenu spoločnej pozície</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>   ***     Postup súhlasu </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                 <span s:font-style="italic"
>väčšina všetkých poslancov Parlamentu, okrem prípadov upravených článkami 105, 107, 161 a 300 Zmluvy o ES a článkom 7 Zmluvy o EÚ</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  ***I     Spolurozhodovací postup (prvé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
> ***II     Spolurozhodovací postup (druhé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov za schválenie spoločnej pozície </span><br clear="none"/><span s:font-style="italic"
>väčšina všetkých poslancov Parlamentu za zamietnutie alebo zmenu spoločnej pozície</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  ***III     Spolurozhodovací postup (tretie čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov za schválenie spoločného textu</span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
>(Typ postupu závisí od právneho základu navrhnutého Komisiou.)</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="100%" rowspan="1" colspan="1"
></td></tr></table><table s:border-collapse="collapse" s:margin-left="83.4pt" s:width="290.55pt" cellspacing="0"
><tr
><td s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt"
><span s:font-style="italic" s:font-weight="bold"
>Pozmeňujúce a doplňujúce návrhy k legislatívnemu textu</span></p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
>V pozmeňujúcich a doplňujúcich návrhoch Parlamentu je zmenený a doplnený text označený <span s:font-style="italic" s:font-weight="bold"
>hrubou kurzívou</span>. <span s:font-style="italic"
>Štandardná kurzíva</span> označuje príslušným oddeleniam tie časti legislatívneho textu, ku ktorým sa navrhuje oprava, čo napomáha pri príprave konečného znenia textu (napríklad zrejmé chyby alebo vynechaný text v konkrétnej jazykovej verzii). Navrhované opravy tohto typu musia byť odsúhlasené príslušnými oddeleniami. </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="100%" rowspan="1" colspan="1"
></td></tr></table></s:Legend><s:Toc
><s:Title
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt" s:text-align="center"
><span s:font-weight="bold"
>OBSAH</span></p></s:Title><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>NÁVRH LEGISLATÍVNEHO UZNESENIA EURÓPSKEHO PARLAMENTU.......................5</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>EXPOSE DES MOTIFS..............................................................................................................6</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>POSTUP......................................................................................................................................7</p></s:Toc><s:Section
><s:Title-Section
><span s:font-weight="bold"
>NÁVRH LEGISLATÍVNEHO UZNESENIA EURÓPSKEHO PARLAMENTU</span></s:Title-Section><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>o návrhu rozhodnutia Rady, ktorým sa mení a dopĺňa rozhodnutie 2000/439/ES z 29. júna 2000 o  finančnom príspevku Spoločenstva na výdavky, ktoré vynaložili členské štáty pri zbieraní údajov a na financovanie pilotných projektov na uskutočnenie spoločnej politiky rybného hospodárstva  </span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>(<s:anchor-com s:id="4" s:family="COM" s:type="COM" s:year="2004" s:number="0618">KOM(2004)0618</s:anchor-com> – <s:anchor s:id="1" s:family="DOC-C" s:type="C6" s:year="2004" s:number="0243">C6‑0243/2004</s:anchor> – <s:anchor-proc s:id="6" s:family="PROC" s:type="CNS" s:year="2004" s:number="0213">2004/0213(CNS)</s:anchor-proc>)</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>(konzultačný postup)</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-style="italic"
>Európsky parlament</span>,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na návrh Komisie predložený Rade (<s:anchor-com s:id="5" s:family="COM" s:type="COM" s:year="2004" s:number="0618">KOM(2004)0618</s:anchor-com>)<s:footnote
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> Zatiaľ neuverejnené v Ú. v. EÚ.</p></s:footnote>,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na článok 37 Zmluvy o ES, v súlade s ktorým Rada konzultovala s Parlamentom (<s:anchor s:id="2" s:family="DOC-C" s:type="C6" s:year="2004" s:number="0243">C6‑0243/2004</s:anchor>),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na článok 51 rokovacieho poriadku,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na správu Výboru pre rybné hospodárstvo (<s:anchor s:id="3" s:family="REPORT" s:type="A6" s:year="2005" s:number="0113">A6‑0113/2005</s:anchor>),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>1.  schvaľuje návrh Komisie;</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>2.  vyzýva Radu, aby informovala Parlament, či má v úmysle odchýliť sa od textu schváleného Parlamentom;</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>3.  žiada Radu o opätovnú konzultáciu s Parlamentom, ak mieni podstatne pozmeniť návrh Komisie;</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>4.  poveruje predsedu Parlamentu, aby túto pozíciu odovzdal Rade a Komisii.</p></s:Section><s:Section
><s:Title-Section
><span s:font-weight="bold"
>EXPOSE DES MOTIFS</span></s:Title-Section><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="justify"
>La proposition de décision du Conseil a strictement deux objectifs :</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="justify"
>a) d'adapter la période d'application de la décision 2000/439/CE du 29 juin 2000 relative à une participation financière de la Communauté aux dépenses consenties par les Etats membres pour la collecte de données, ainsi qu'au financement d'études et de projets pilotes à l'appui de la politique commune de la pêche.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="justify"
>En effet, la décision 2000/439/CE porte sur la période 2000-2005.  Elle est étroitement liée au règlement (CE) n° 1543/2000 du 29 juin 2000 instituant un cadre communautaire pour la collecte et la gestion des données nécessaires à la conduite de la politique commune de la pêche, lequel règlement prévoit que les Etats membres définissent un programme national pour des périodes de six ans.  Il y a lieu néanmoins que la première période de programmation porte exceptionnellement sur les années 2002 à 2006 comprise.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="justify"
>Il est donc proposé de remplacer la période de référence 2000-2005 visée à l'article 1er, paragraphe 2, par la période de référence 2001-2006.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="justify"
>b) d'adapter le montant de référence fixé à l'article 1er de la décision 2000/439/CE qui ne reflète plus les besoins effectifs constatés lors des années précédentes ni les estimations révisées pour les années suivantes.  En outre, il ne prend pas en considération les besoins des nouveaux Etats membres.  Il y a donc lieu d'adapter le montant de référence en fonction des estimations révisées.  La dotation financières destinée à la mise en oeuvre des actions pour lesquelles un concours financier est prévu au titre de la période 2001-2006 est de 164,5 millions d'euros.</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt" s:text-align="center"
><span s:font-weight="bold"
>POSTUP</span></p><table s:border-collapse="collapse" s:margin-left="0pt" s:width="477.30pt" cellspacing="0"
><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Názov</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Návrh rozhodnutia Rady, ktorým sa mení a dopĺňa rozhodnutie 2000/439/ES z 29. júna 2000 o  finančnom príspevku Spoločenstva na výdavky, ktoré vynaložili členské štáty pri zbieraní údajov a na financovanie pilotných projektov na uskutočnenie spoločnej politiky rybného hospodárstva</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Referenčné čísla</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><s:anchor-com s:id="9" s:family="COM" s:type="COM" s:year="2004" s:number="0618">KOM(2004)0618</s:anchor-com> – <s:anchor s:id="7" s:family="DOC-C" s:type="C6" s:year="2004" s:number="0243">C6‑0243/2004</s:anchor> – <s:anchor-proc s:id="10" s:family="PROC" s:type="CNS" s:year="2004" s:number="0213">2004/0213(CNS)</s:anchor-proc></p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Právny základ</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>čl. 37 ES</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Základ v rokovacom poriadku</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>čl. 51</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Dátum konzultácie s EP</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>9.12.2004</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Gestorský výbor</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum oznámenia v pléne</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>PECH<span s:font-weight="bold"
><br clear="none"/></span>10.1.2005</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Výbor požiadaný o stanovisko</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum oznámenia v pléne</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>BUDG<span s:font-weight="bold"
><br clear="none"/></span>10.1.2005</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.36%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="11.88%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="9.42%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Bez predloženia stanoviska(-ísk)</span><br clear="none"/>  dátum rozhodnutia</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>BUDG</p><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>11.4.2005</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.36%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="11.88%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="9.42%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Rozšírená spolupráca</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum oznámenia v pléne</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.36%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="11.88%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="9.42%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Spravodajca(-ovia)</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum menovania</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="26.24%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Philippe Morillon<span s:font-weight="bold"
><br clear="none"/></span>5.10.2004</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="35.15%" rowspan="1" colspan="4"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Predchádzajúci spravodajca(-ovia)</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="26.24%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="35.15%" rowspan="1" colspan="4"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Zjednodušený postup</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum rozhodnutia</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Námietky voči právnemu základu</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum stanoviska JURI</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="13.37%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt" s:text-align="center"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="34.65%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Zmena výšky finančných prostriedkov</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum stanoviska BUDG</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="13.37%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt" s:text-align="center"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="34.65%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Konzultácia s Európskym hospodárskym a sociálnym výborom</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum rozhodnutia na rokovaní</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Konzultácia s Výborom regiónov</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum rozhodnutia na rokovaní</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Prerokovanie vo výbore</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>25.11.2004</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>24.1.2005</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.36%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>30.3.2005</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="11.88%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="9.42%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Dátum prijatia pozmeňujúcich a doplňujúcich návrhov</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>25.4.2005</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Výsledok záverečného hlasovania</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="20.79%" rowspan="1" colspan="2"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>za:</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>proti:</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>zdržal(-i) sa:</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="40.59%" rowspan="1" colspan="5"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>16</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>1</p><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>0</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Poslanci prítomní na záverečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Niels Busk, Luis Manuel Capoulas Santos, David Casa, Zdzisław Kazimierz Chmielewski, Carmen Fraga Estévez, Ioannis Gklavakis, Alfred Gomolka, Heinz Kindermann, Henrik Dam Kristensen, Albert Jan Maat, Rosa Miguélez Ramos, Philippe Morillon, Neil Parish, Dirk Sterckx</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Náhradníci prítomní na záverečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Duarte Freitas, Carl Schlyter</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Náhradníci (čl. 178 ods. 2) prítomní na záverečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Alejandro Cercas</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Dátum predloženia – A6</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="26.24%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>27.4.2005</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="35.15%" rowspan="1" colspan="4"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><s:anchor s:id="8" s:family="REPORT" s:type="A6" s:year="2005" s:number="0113">A6‑0113/2005</s:anchor></p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Poznámky</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>...</p></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="38.61%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="13.37%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="7.43%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="5.45%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="0.49%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="13.36%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="11.88%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="9.42%" rowspan="1" colspan="1"
></td></tr></table></s:Section></s:Report>